[Bug 338770] Crash report cannot be processed

Apport retracing service der.pitti at gmail.com
Tue Mar 10 10:19:19 UTC 2009


Thank you for your report!

However, processing it in order to get sufficient information for the
developers failed (it does not generate an useful symbolic stack trace). This
might be caused by some outdated packages which were installed on your system
at the time of the report:

libgcc1: installed version 1:4.3.3-5ubuntu1, latest version: 1:4.3.3-5ubuntu2
libreadline5: installed version 5.2-3.1, latest version: 5.2-4
readline-common: installed version 5.2-3.1, latest version: 5.2-4
libselinux1: installed version 2.0.65-5, latest version: 2.0.65-5build1
cpp-4.3: installed version 4.3.3-5ubuntu1, latest version: 4.3.3-5ubuntu2
gcc-4.3-base: installed version 4.3.3-5ubuntu1, latest version: 4.3.3-5ubuntu2
libstdc++6: installed version 4.3.3-5ubuntu1, latest version: 4.3.3-5ubuntu2


Please upgrade your system to the latest package versions. If you still
encounter the crash, please file a new report.

Thank you for your understanding, and sorry for the inconvenience!


** Changed in: firefox-3.0 (Ubuntu)
       Status: New => Invalid

** Tags removed: need-i386-retrace

-- 
firefox crashed with SIGSEGV
https://bugs.launchpad.net/bugs/338770
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list